/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { text-decoration: none ; font-variant: normal; background-color: rgb(255,255,255); background-image: url( "../assets/images/Hintergrund.jpg" )}
 .TextObject { margin-left: 20pt; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 H2 { font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif; font-size: 24px; font-weight: normal; font-style: normal; text-decoration: none ; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 P { color: rgb(255,255,204); text-decoration: none ; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 A { font-family: "@Adobe Heiti Std R",  sans-serif; color: rgb(255,204,0); text-decoration: none }
 .TextNavBar { font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: normal; font-style: normal; text-decoration: none ; text-align: center; background-color: rgb(255,255,255); background-image: url( "../assets/images/LayoutLayoutjpg.jpg" ); background-position: center; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 
.nof_Hunde1Navbar4-Regular {
font-family:verdana; font-size:16px; font-weight:700; font-style:normal; color:#008000 
}

.nof_Hunde1Navbar5-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#800080 
}

.nof_Hunde1Navbar6-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_Hunde1Navbar7-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#800080 
}

.nof_Hunde1Navbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_Hunde1Navbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_Hunde1Navbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_Hunde1Navbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_Hunde1Navbar16-Regular {
font-family:Verdana; font-size:16px; font-weight:400; font-style:normal; color:#7d7d7d; background-color:#232323; width:141px; height:24px; text-align:center 
}

.nof_Hunde1Navbar17-Rollover {
font-family:Verdana; font-size:16px; font-weight:400; font-style:normal; color:#ece9d8; background-color:#494947; width:141px; height:24px; text-align:center 
}

.nof_Hunde1Navbar18-Highlighted {
font-family:Verdana; font-size:16px; font-weight:400; font-style:normal; color:#ece9d8; background-color:#232323; width:141px; height:24px; text-align:center 
}

.nof_Hunde1Navbar19-HighlightedRollover {
font-family:Verdana; font-size:16px; font-weight:400; font-style:normal; color:#7d7d7d; background-color:#232323; width:141px; height:24px; text-align:center 
}

.nof_Hunde1Navbar21-Regular {
font-family:Arial Baltic ; font-size:12px; font-weight:700; font-style:normal; color:#7d7d7d; background-color:#232323; width:80px; height:20px; text-align:center 
}

.nof_Hunde1Navbar22-Rollover {
font-family:Arial Baltic ; font-size:12px; font-weight:400; font-style:normal; color:#ece9d8; background-color:#494947; width:80px; height:20px; text-align:center 
}

.nof_Hunde1Navbar23-Highlighted {
font-family:Arial Baltic ; font-size:12px; font-weight:400; font-style:normal; color:#ece9d8; background-color:#232323; width:80px; height:20px; text-align:center 
}

.nof_Hunde1Navbar24-HighlightedRollover {
font-family:Arial Baltic ; font-size:12px; font-weight:400; font-style:normal; color:#7d7d7d; background-color:#232323; width:80px; height:20px; text-align:center 
}

.nof_Hunde1TableStyles29-row1cell1 {
  color:rgb(0,0,0); background-color:rgb(0,0,0) 
}

.nof_Hunde1TableStyles29-row1cell2 {
  color:rgb(0,0,0); background-color:rgb(0,0,0) 
}
